» Ubuntu » Packages

Error

two or more packages specified (libghc6-time-prof-1.1.4-668ce natty)